<countries>
	<country name="대한민국" abbr="KR" flag="KR.gif" />
	<country name="엘 살바도르" abbr="SV" flag="SV.gif" />
	<country name="안도라" abbr="AD" flag="AD.gif" />
	<country name="아랍에미리트연합국" abbr="AE" flag="AE.gif" />
	<country name="아프가니스탄" abbr="AF" flag="AF.gif" />
	<country name="앤티가바부다" abbr="AG" flag="AG.gif" />
	<country name="앙귈사" abbr="AI" flag="AI.gif" />
	<country name="알바니아" abbr="AL" flag="AL.gif" />
	<country name="아르메니아" abbr="AM" flag="AM.gif" />
	<country name="네덜란드령 안틸레스" abbr="AN" flag="AN.gif" />
	<country name="앙골라" abbr="AO" flag="AO.gif" />
	<country name="남극" abbr="AQ" flag="AQ.gif" />
	<country name="아르헨티나" abbr="AR" flag="AR.gif" />
	<country name="아메리칸사모아" abbr="AS" flag="AS.gif" />
	<country name="오스트리아" abbr="AT" flag="AT.gif" />
	<country name="오스트레일리아" abbr="AU" flag="AU.gif" />
	<country name="우바" abbr="AW" flag="AW.gif" />
	<country name="올란드제도" abbr="AX" flag="AX.gif" />
	<country name="아제르바이잔" abbr="AZ" flag="AZ.gif" />
	<country name="보스니아헤르체고비나" abbr="BA" flag="BA.gif" />
	<country name="바베이도스" abbr="BB" flag="BB.gif" />
	<country name="방글라데시" abbr="BD" flag="BD.gif" />
	<country name="벨기에" abbr="BE" flag="BE.gif" />
	<country name="부르키나파소" abbr="BF" flag="BF.gif" />
	<country name="불가리아'" abbr="BG" flag="BG.gif" />
	<country name="바레인" abbr="BH" flag="BH.gif" />
	<country name="부룬디i" abbr="BI" flag="BI.gif" />
	<country name="베냉" abbr="BJ" flag="BJ.gif" />
	<country name="성 바르톨로뮤" abbr="BL" flag="BL.gif" />
	<country name="버뮤다" abbr="BM" flag="BM.gif" />
	<country name="브루나이" abbr="BN" flag="BN.gif" />
	<country name="볼리비아" abbr="BO" flag="BO.gif" />
	<country name="브라질" abbr="BR" flag="BR.gif" />
	<country name="바하마" abbr="BS" flag="BS.gif" />
	<country name="부탄" abbr="BT" flag="BT.gif" />
	<country name="부베 섬" abbr="BV" flag="BV.gif" />
	<country name="보츠와나" abbr="BW" flag="BW.gif" />
	<country name="벨로루시" abbr="BY" flag="BY.gif" />
	<country name="벨리즈" abbr="BZ" flag="BZ.gif" />
	<country name="캐나다" abbr="CA" flag="CA.gif" />
	<country name="코코스 제도" abbr="CC" flag="CC.gif" />
	<country name="콩고민주공화국" abbr="CD" flag="CD.gif" />
	<country name="중앙아프리카공화국" abbr="CF" flag="CF.gif" />
	<country name="콩고" abbr="CG" flag="CG.gif" />
	<country name="스위스" abbr="CH" flag="CH.gif" />
	<country name="코트디부아르 공화국" abbr="CI" flag="CI.gif" />
	<country name="쿡 제도" abbr="CK" flag="CK.gif" />
	<country name="칠레" abbr="CL" flag="CL.gif" />
	<country name="카메룬" abbr="CM" flag="CM.gif" />
	<country name="중국" abbr="CN" flag="CN.gif" />
	<country name="콜럽비아" abbr="CO" flag="CO.gif" />
	<country name="코스타 리카" abbr="CR" flag="CR.gif" />
	<country name="쿠바" abbr="CU" flag="CU.gif" />
	<country name="카보베르데" abbr="CV" flag="CV.gif" />
	<country name="크리스마스섬" abbr="CX" flag="CX.gif" />
	<country name="키프로스" abbr="CY" flag="CY.gif" />
	<country name="체코" abbr="CZ" flag="CZ.gif" />
	<country name="독일" abbr="DE" flag="DE.gif" />
	<country name="부티" abbr="DJ" flag="DJ.gif" />
	<country name="덴마크" abbr="DK" flag="DK.gif" />
	<country name="도미니카" abbr="DM" flag="DM.gif" />
	<country name="도미니카공화국" abbr="DO" flag="DO.gif" />
	<country name="알제리" abbr="DZ" flag="DZ.gif" />
	<country name="에콰도르" abbr="EC" flag="EC.gif" />
	<country name="에스토니아" abbr="EE" flag="EE.gif" />
	<country name="이집트" abbr="EG" flag="EG.gif" />
	<country name="서사하라" abbr="EH" flag="EH.gif" />
	<country name="에리트레아" abbr="ER" flag="ER.gif" />
	<country name="스페인" abbr="ES" flag="ES.gif" />
	<country name="에티오피아" abbr="ET" flag="ET.gif" />
	<country name="핀란드" abbr="FI" flag="FI.gif" />
	<country name="피지" abbr="FJ" flag="FJ.gif" />
	<country name="포클랜드 제도 (Malvinas)" abbr="FK" flag="FK.gif" />
	<country name="미크로네시아" abbr="FM" flag="FM.gif" />
	<country name="페로제도" abbr="FO" flag="FO.gif" />
	<country name="프랑스" abbr="FR" flag="FR.gif" />
	<country name="가봉" abbr="GA" flag="GA.gif" />
	<country name="영국" abbr="GB" flag="GB.gif" />
	<country name="그레나다" abbr="GD" flag="GD.gif" />
	<country name="그루지야" abbr="GE" flag="GE.gif" />
	<country name="프랑스령 기아나" abbr="GF" flag="GF.gif" />
	<country name="건지 섬" abbr="GG" flag="GG.gif" />
	<country name="가나" abbr="GH" flag="GH.gif" />
	<country name="지브롤터" abbr="GI" flag="GI.gif" />
	<country name="그린란드" abbr="GL" flag="GL.gif" />
	<country name="감비아" abbr="GM" flag="GM.gif" />
	<country name="기니" abbr="GN" flag="GN.gif" />
	<country name="과들루프" abbr="GP" flag="GP.gif" />
	<country name="적도기니" abbr="GQ" flag="GQ.gif" />
	<country name="그리스" abbr="GR" flag="GR.gif" />
	<country name="사우스 조지아 사우스 샌드위치 제도" abbr="GS" flag="GS.gif" />
	<country name="과테말라" abbr="GT" flag="GT.gif" />
	<country name="괌" abbr="GU" flag="GU.gif" />
	<country name="기니비사우" abbr="GW" flag="GW.gif" />
	<country name="가이아나" abbr="GY" flag="GY.gif" />
	<country name="홍콩" abbr="HK" flag="HK.gif" />
	<country name="허드 맥도날드 제도" abbr="HM" flag="HM.gif" />
	<country name="온두라스" abbr="HN" flag="HN.gif" />
	<country name="크로아티아" abbr="HR" flag="HR.gif" />
	<country name="하이티" abbr="HT" flag="HT.gif" />
	<country name="헝가리" abbr="HU" flag="HU.gif" />
	<country name="인도네시아" abbr="ID" flag="ID.gif" />
	<country name="아일랜드" abbr="IE" flag="IE.gif" />
	<country name="이스라엘" abbr="IL" flag="IL.gif" />
	<country name="맨섬" abbr="IM" flag="IM.gif" />
	<country name="인도" abbr="IN" flag="IN.gif" />
	<country name="영국령 인도양 지역" abbr="IO" flag="IO.gif" />
	<country name="이라크" abbr="IQ" flag="IQ.gif" />
	<country name="이란" abbr="IR" flag="IR.gif" />
	<country name="아이슬란드" abbr="IS" flag="IS.gif" />
	<country name="이탈리아" abbr="IT" flag="IT.gif" />
	<country name="저지" abbr="JE" flag="JE.gif" />
	<country name="자메이카" abbr="JM" flag="JM.gif" />
	<country name="요르단" abbr="JO" flag="JO.gif" />
	<country name="일본" abbr="JP" flag="JP.gif" />
	<country name="케냐" abbr="KE" flag="KE.gif" />
	<country name="키르기즈스탄" abbr="KG" flag="KG.gif" />
	<country name="캄보디아" abbr="KH" flag="KH.gif" />
	<country name="키리바시" abbr="KI" flag="KI.gif" />
	<country name="코모로" abbr="KM" flag="KM.gif" />
	<country name="세인트키츠네비스" abbr="KN" flag="KN.gif" />
	<country name="북한" abbr="KP" flag="KP.gif" />
	<country name="쿠웨이트" abbr="KW" flag="KW.gif" />
	<country name="케이맨제도" abbr="KY" flag="KY.gif" />
	<country name="카자흐스탄" abbr="KZ" flag="KZ.gif" />
	<country name="라오스" abbr="LA" flag="LA.gif" />
	<country name="레바논" abbr="LB" flag="LB.gif" />
	<country name="세인트루시아" abbr="LC" flag="LC.gif" />
	<country name="리히텐슈타인" abbr="LI" flag="LI.gif" />
	<country name="스리랑카" abbr="LK" flag="LK.gif" />
	<country name="라이베리아" abbr="LR" flag="LR.gif" />
	<country name="레소토" abbr="LS" flag="LS.gif" />
	<country name="리투아니아" abbr="LT" flag="LT.gif" />
	<country name="룩셈부르크" abbr="LU" flag="LU.gif" />
	<country name="라트비아" abbr="LV" flag="LV.gif" />
	<country name="리비아" abbr="LY" flag="LY.gif" />
	<country name="모로코" abbr="MA" flag="MA.gif" />
	<country name="모나코" abbr="MC" flag="MC.gif" />
	<country name="몰도바" abbr="MD" flag="MD.gif" />
	<country name="몬테네그로" abbr="ME" flag="ME.gif" />
	<country name="세인트마틴섬(네럴란드 령)" abbr="MF" flag="MF.gif" />
	<country name="마다가스카" abbr="MG" flag="MG.gif" />
	<country name="마셜" abbr="MH" flag="MH.gif" />
	<country name="마케도니아" abbr="MK" flag="MK.gif" />
	<country name="말리" abbr="ML" flag="ML.gif" />
	<country name="미얀마" abbr="MM" flag="MM.gif" />
	<country name="몽골" abbr="MN" flag="MN.gif" />
	<country name="마카오" abbr="MO" flag="MO.gif" />
	<country name="북 마리아나 제도" abbr="MP" flag="MP.gif" />
	<country name="마르티니크" abbr="MQ" flag="MQ.gif" />
	<country name="모리타니아" abbr="MR" flag="MR.gif" />
	<country name="몬세라트" abbr="MS" flag="MS.gif" />
	<country name="몰타" abbr="MT" flag="MT.gif" />
	<country name="모리셔스" abbr="MU" flag="MU.gif" />
	<country name="몰디브" abbr="MV" flag="MV.gif" />
	<country name="말라위" abbr="MW" flag="MW.gif" />
	<country name="멕시코" abbr="MX" flag="MX.gif" />
	<country name="말레이시아" abbr="MY" flag="MY.gif" />
	<country name="모잠비크" abbr="MZ" flag="MZ.gif" />
	<country name="나미비아" abbr="NA" flag="NA.gif" />
	<country name="뉴칼레도니아" abbr="NC" flag="NC.gif" />
	<country name="니제르" abbr="NE" flag="NE.gif" />
	<country name="노포크 섬" abbr="NF" flag="NF.gif" />
	<country name="나이지리아" abbr="NG" flag="NG.gif" />
	<country name="니카라과" abbr="NI" flag="NI.gif" />
	<country name="네덜란드" abbr="NL" flag="NL.gif" />
	<country name="노르웨이" abbr="NO" flag="NO.gif" />
	<country name="네팔" abbr="NP" flag="NP.gif" />
	<country name="나우루공화국" abbr="NR" flag="NR.gif" />
	<country name="니우에" abbr="NU" flag="NU.gif" />
	<country name="뉴질랜드" abbr="NZ" flag="NZ.gif" />
	<country name="오만" abbr="OM" flag="OM.gif" />
	<country name="파나마" abbr="PA" flag="PA.gif" />
	<country name="페루" abbr="PE" flag="PE.gif" />
	<country name="프랑스령폴리네시아" abbr="PF" flag="PF.gif" />
	<country name="파푸아뉴기니" abbr="PG" flag="PG.gif" />
	<country name="필리핀" abbr="PH" flag="PH.gif" />
	<country name="파키스탄" abbr="PK" flag="PK.gif" />
	<country name="폴란드" abbr="PL" flag="PL.gif" />
	<country name="세인트 피에르 미켈론" abbr="PM" flag="PM.gif" />
	<country name="피케언" abbr="PN" flag="PN.gif" />
	<country name="푸에르토리코" abbr="PR" flag="PR.gif" />
	<country name="팔레스타인" abbr="PS" flag="PS.gif" />
	<country name="포르투갈" abbr="PT" flag="PT.gif" />
	<country name="팔라우" abbr="PW" flag="PW.gif" />
	<country name="파라과이" abbr="PY" flag="PY.gif" />
	<country name="카타르" abbr="QA" flag="QA.gif" />
	<country name="레위니옹" abbr="RE" flag="RE.gif" />
	<country name="루마니아" abbr="RO" flag="RO.gif" />
	<country name="세르비아" abbr="RS" flag="RS.gif" />
	<country name="러시아" abbr="RU" flag="RU.gif" />
	<country name="르완다" abbr="RW" flag="RW.gif" />
	<country name="사우디 아라비아" abbr="SA" flag="SA.gif" />
	<country name="솔로몬제도" abbr="SB" flag="SB.gif" />
	<country name="세이셸" abbr="SC" flag="SC.gif" />
	<country name="수단" abbr="SD" flag="SD.gif" />
	<country name="스웨덴" abbr="SE" flag="SE.gif" />
	<country name="싱가포르" abbr="SG" flag="SG.gif" />
	<country name="헬레나" abbr="SH" flag="SH.gif" />
	<country name="슬로베니아" abbr="SI" flag="SI.gif" />
	<country name="스발 바르 제도 - 얀마웬섬" abbr="SJ" flag="SJ.gif" />
	<country name="슬로바키아" abbr="SK" flag="SK.gif" />
	<country name="시에라리온" abbr="SL" flag="SL.gif" />
	<country name="산마리노" abbr="SM" flag="SM.gif" />
	<country name="세네갈" abbr="SN" flag="SN.gif" />
	<country name="소말리아" abbr="SO" flag="SO.gif" />
	<country name="수리남" abbr="SR" flag="SR.gif" />
	<country name="상투메프린시페" abbr="ST" flag="ST.gif" />
	<country name="시리아" abbr="SY" flag="SY.gif" />
	<country name="스와질란드" abbr="SZ" flag="SZ.gif" />
	<country name="터크스 앤 카이코스 제도" abbr="TC" flag="TC.gif" />
	<country name="차드" abbr="TD" flag="TD.gif" />
	<country name="프랑스 남부 지방" abbr="TF" flag="TF.gif" />
	<country name="토고" abbr="TG" flag="TG.gif" />
	<country name="타이" abbr="TH" flag="TH.gif" />
	<country name="타지키스탄" abbr="TJ" flag="TJ.gif" />
	<country name="토켈라우" abbr="TK" flag="TK.gif" />
	<country name="동티모르" abbr="TL" flag="TL.gif" />
	<country name="투르크메니스탄" abbr="TM" flag="TM.gif" />
	<country name="튀니지" abbr="TN" flag="TN.gif" />
	<country name="통가" abbr="TO" flag="TO.gif" />
	<country name="터키" abbr="TR" flag="TR.gif" />
	<country name="트리니다드토바고" abbr="TT" flag="TT.gif" />
	<country name="투발루" abbr="TV" flag="TV.gif" />
	<country name="대만" abbr="TW" flag="TW.gif" />
	<country name="탄자니아" abbr="TZ" flag="TZ.gif" />
	<country name="우크라이나" abbr="UA" flag="UA.gif" />
	<country name="우간다" abbr="UG" flag="UG.gif" />
	<country name="미국 소규모 외곽 섬" abbr="UM" flag="UM.gif" />
	<country name="미국 " abbr="US" flag="US.gif" />
	<country name="우루과이" abbr="UY" flag="UY.gif" />
	<country name="우즈베키스탄" abbr="UZ" flag="UZ.gif" />
	<country name="교황청 (바티칸시국)" abbr="VA" flag="VA.gif" />
	<country name="세인트 빈센트 그레나딘" abbr="VC" flag="VC.gif" />
	<country name="베네수엘라" abbr="VE" flag="VE.gif" />
	<country name="영국령 버진 아일랜드" abbr="VG" flag="VG.gif" />
	<country name="미국령 버진 아일랜드" abbr="VI" flag="VI.gif" />
	<country name="베트남" abbr="VN" flag="VN.gif" />
	<country name="바누아투" abbr="VU" flag="VU.gif" />
	<country name="월리스푸투나제도" abbr="WF" flag="WF.gif" />
	<country name="사모아" abbr="WS" flag="WS.gif" />
	<country name="예멘" abbr="YE" flag="YE.gif" />
	<country name="마요트" abbr="YT" flag="YT.gif" />
	<country name="남아프리카공화국" abbr="ZA" flag="ZA.gif" />
	<country name="잠비아" abbr="ZM" flag="ZM.gif" />
	<country name="짐바브웨" abbr="ZW" flag="ZW.gif" />
</countries>
